/*! ::: GLOBAL ::: */

#section-main img {
  max-width: 100%;
  height: auto;
}

a > img {
  outline-width: 0px;
  outline: none;
  text-decoration: none !important;
}

@media screen and (max-width: 780px) {
  #section-main blockquote {
    margin-left: 0;
    margin-right: 0;
  }
}

font[size="1"] a { line-height: 9px; }
font[size] font[size] font[size="2"] a, font[size] font[size="2"] a, font[size="2"] a { line-height: 15px; }
font[size="3"] a { line-height: 18px; }
font[size="4"] a { line-height: 22px; }
font[size="5"] a { line-height: 29px; }
font[size="6"] a { line-height: 39px; }
font[size="7"] a { line-height: 58px; }

/*
a font[color="#3E0202"], a font[color="#3E0202"] * { color: #3E0202; text-decoration-color: #3E0202; text-decoration: none; }
*/

/*
#section-navigation {
  pointer-events: none;
}
#section-navigation * {
  pointer-events: auto;
}
*/

/*! :::::::::::::: */